<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<BuildingInformation>
	<Classification>
		<System>
			<Name>[LOT_LOTINDEX_NAME]</Name>
			<EditionVersion>1.0</EditionVersion>
			<EditionDate>
				<Year>2022</Year>
				<Month>9</Month>
				<Day>10</Day>
			</EditionDate>
			<Description>www.atila-diffusion.eu</Description>
			<Source>QUICKlots©</Source>
			<Items>
				<Item>
					<ID>[LOT_LOTINDEX]</ID>
					<Name>[LOT_ABBREVIATION]</Name>
					<Description/>
					<Children/>
				</Item>
				<Item>
					<ID>x</ID>
					<Name>[EXCLUDE]</Name>
					<Description/>
					<Children/>
				</Item>
			</Items>
		</System>
	</Classification>
	<PropertyDefinitionGroups>
		<PropertyDefinitionGroup>
			<Name>Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)</Name>
			<Description/>
			<PropertyDefinitions>
				<PropertyDefinition>
					<Name>Description</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>String</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="StringVariant">
							<Status>Normal</Status>
							<Value/>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Reference</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>String</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="StringVariant">
							<Status>Normal</Status>
							<Value/>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Reference thickness</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Length</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>0</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Location</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>String</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="StringVariant">
							<Status>Normal</Status>
							<Value/>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Unit</Name>
					<Description/>
					<ValueDescriptor Type="EnumerationValueDescriptor" Version="2">
						<EnumerationValueDescriptorWithStoredValues>
							<ValueType>3</ValueType>
							<Values>
								<Key>741C48EA-BCDA-574E-88C2-8E7E26F601C7</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>-</Value>
									</Variant>
								</Value>
								<Key>960FCD0F-4884-D340-9453-710C478A718A</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>U</Value>
									</Variant>
								</Value>
								<Key>4EE5BDCB-4DF5-7D4B-B13F-6852F8E94BD6</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>set</Value>
									</Variant>
								</Value>
								<Key>55303693-C576-8F42-A458-F476EB026846</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>m</Value>
									</Variant>
								</Value>
								<Key>3E251104-C40A-2849-9C76-BC28234887F9</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>m2</Value>
									</Variant>
								</Value>
								<Key>FB7D8558-97B6-7C4E-9F9B-28AF560BD4D9</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>m3</Value>
									</Variant>
								</Value>
							</Values>
						</EnumerationValueDescriptorWithStoredValues>
						<HasMultiValue>false</HasMultiValue>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="GuidVariant">
							<Status>Normal</Status>
							<Value>741C48EA-BCDA-574E-88C2-8E7E26F601C7</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Measure</Name>
					<Description/>
					<ValueDescriptor Type="EnumerationValueDescriptor" Version="2">
						<EnumerationValueDescriptorWithStoredValues>
							<ValueType>3</ValueType>
							<Values>
								<Key>55303693-C576-8F42-A458-F476EB026846</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>net</Value>
									</Variant>
								</Value>
								<Key>960FCD0F-4884-D340-9453-710C478A718A</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>net exterior / superior</Value>
									</Variant>
								</Value>
								<Key>8AD90A35-E80E-4444-8152-5E2AEDFB57D2</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>net interior / inferior</Value>
									</Variant>
								</Value>
								<Key>3E251104-C40A-2849-9C76-BC28234887F9</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>net lateral</Value>
									</Variant>
								</Value>
								<Key>BB6C8A5F-42F1-6149-9F8F-1469AA4FC3F5</Key>
								<Value Empty="false">
									<Variant Type="StringVariant">
										<Status>Normal</Status>
										<Value>gross</Value>
									</Variant>
								</Value>
							</Values>
						</EnumerationValueDescriptorWithStoredValues>
						<HasMultiValue>false</HasMultiValue>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="GuidVariant">
							<Status>Normal</Status>
							<Value>55303693-C576-8F42-A458-F476EB026846</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Unit price</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>0</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Article complexity</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>1</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Article VAT rate</Name>
					<Description>QID="ARTICLE_VATRATE [LOT_LOTINDEX_LOTABBREVIATION]"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>[ARTICLE_VAT_RATE]</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
			</PropertyDefinitions>
		</PropertyDefinitionGroup>
		<PropertyDefinitionGroup>
			<Name>Settings - Lots Complexity - Quicklots (QL)</Name>
			<Description/>
			<PropertyDefinitions>
				<PropertyDefinition>
					<Name>[LOT_LOTINDEX_LOTABBREVIATION] Complexity</Name>
					<Description>QID="COMPLEXITY [LOT_LOTINDEX_LOTABBREVIATION]"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>1</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>[LOT_LOTINDEX_LOTABBREVIATION] VAT rate</Name>
					<Description>QID="VATRATE [LOT_LOTINDEX_LOTABBREVIATION]"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>1</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
			</PropertyDefinitions>
		</PropertyDefinitionGroup>
		<PropertyDefinitionGroup>
			<Name>Settings - Project - Quicklots (QL)</Name>
			<Description/>
			<PropertyDefinitions>
				<PropertyDefinition>
					<Name>Project complexity</Name>
					<Description>QID="PROJECT_COMPLEXITY"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>[PROJECT_COMPLEXITY]</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Project VAT rate</Name>
					<Description>QID="PROJECT_VATRATE"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="NumVariant">
							<Status>Normal</Status>
							<Value>[PROJECT_VAT_RATE]</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Currency</Name>
					<Description>QID="CURRENCY"</Description>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>String</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="StringVariant">
							<Status>Normal</Status>
							<Value>€</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
			</PropertyDefinitions>
		</PropertyDefinitionGroup>
		<PropertyDefinitionGroup>
			<Name>Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)</Name>
			<Description/>
			<PropertyDefinitions>
				<PropertyDefinition>
					<Name>Unit (conv)</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Integer</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "-", 0, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "U", 1, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "set", 3, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "m", 5, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "m2", 9, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit} = "m3", 17, 0 ) ) ) ) ) )</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Measure (conv)</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Integer</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Measure} = "gross", 1, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Measure} = "net", 2, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Measure} = "net exterior / superior", 4, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Measure} = "net interior / inferior", 8, IF ( {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Measure} = "net lateral", 16, 0 ) ) ) ) )</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Unit (conv) x Measure (conv)</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Integer</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv)} * {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Measure (conv)}</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Quantity</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 2, {Property:Expressions - Project - Quicklots (QL)/U}, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 6, {Property:Expressions - Project - Quicklots (QL)/Set}, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 10, {Property:Expressions - Project - Quicklots (QL)/m} / 1 m, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 20, {Property:Expressions - Project - Quicklots (QL)/m external} / 1 m, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 40, {Property:Expressions - Project - Quicklots (QL)/m internal} / 1 m, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 9, {Property:Expressions - Project - Quicklots (QL)/m2 gross} / 1 m2, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 18, {Property:Expressions - Project - Quicklots (QL)/m2 net} / 1 m2, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 36, {Property:Expressions - Project - Quicklots (QL)/m2 net external \/ superior} / 1 m2, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 72, {Property:Expressions - Project - Quicklots (QL)/m2 net internal \/ inferior} / 1 m2, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 144, {Property:Expressions - Project - Quicklots (QL)/m2 net lateral} / 1 m2, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 17, {Property:Expressions - Project - Quicklots (QL)/m3 gross} / 1 m3, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 34, {Property:Expressions - Project - Quicklots (QL)/m3 net} / 1 m3, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 68, ( {Property:Expressions - Project - Quicklots (QL)/m3 net external \/ superior} * {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Reference thickness} ) / 1 m3, IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit (conv) x Measure (conv)} = 136, ( {Property:Expressions - Project - Quicklots (QL)/m3 net internal \/ inferior} * {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Reference thickness} ) / 1 m3, 0 ) ) ) ) ) ) ) ) ) ) ) ) ) * IF ( {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Negative quantity}, - 1, 1 ) )</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Negative quantity</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Boolean</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Basic</DefaultValueType>
						<Variant Type="BoolVariant">
							<Status>Normal</Status>
							<Value>false</Value>
						</Variant>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Total article complexity</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Article complexity} * {Property:Settings - Lots Complexity - Quicklots (QL)/[LOT_LOTINDEX_LOTABBREVIATION] Complexity} * {Property:Settings - Project - Quicklots (QL)/Project complexity}</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Unit price x article complexity</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Unit price} * {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Total article complexity}</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Valuated article price</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Unit price x article complexity} * {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Quantity}</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Article price VAT included</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Valuated article price} + {Property:Expressions - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (QL)/Valuated article price} * {Property:Settings - [LOT_LOTINDEX_LOTABBREVIATION] Article - Quicklots (User)/Article VAT rate} / 100</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
			</PropertyDefinitions>
		</PropertyDefinitionGroup>
		<PropertyDefinitionGroup>
			<Name>Expressions - Project - Quicklots (QL)</Name>
			<Description/>
			<PropertyDefinitions>
				<PropertyDefinition>
					<Name>U</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Integer</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>1</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>Set</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Integer</ValueType>
					</ValueDescriptor>
					<MeasureType>Default</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>1</Expression>
							<Expression>0</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Length</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:567C4B42-4904-4872-BDFD-8BAB914989BC}</Expression>
							<Expression>{Property:306737A6-0F04-457D-873F-A83597E3380F}</Expression>
							<Expression>{Property:736276CC-0825-4738-A2E8-CDD740C7F635}</Expression>
							<Expression>{Property:6600BC3C-083C-48C4-9987-B4A44F5008CD}</Expression>
							<Expression>AVG ( {Property:57A80974-596B-4E21-9BE4-DD3A4E700FD3}, {Property:2A877C2E-D0E6-4442-8733-8ED7CB6E2B60} )</Expression>
							<Expression>{Property:DA675C5A-68C4-4150-899D-0F6BDAA65D24} / {Property:C4B62357-1289-4D43-A3F6-AB02B192864C}</Expression>
							<Expression>{Property:46ABEB73-F338-4103-AE39-0BFF099D0423}</Expression>
							<Expression>{Property:24035B44-1F56-407B-A4A9-5AEF8D6EB0EE}</Expression>
							<Expression>{Property:C9921A5A-BC2C-4F9E-B8A8-E240C495F56D}</Expression>
							<Expression>{Property:E1C08F93-6CA2-4B92-AB6C-86F4D32F985D}</Expression>
							<Expression>{Property:601AB12A-4391-4D4B-BA57-2FC54EA22843} / {Property:C4B62357-1289-4D43-A3F6-AB02B192864C}</Expression>
							<Expression>{Property:C58C7FC2-CBFC-4998-93D1-0A40A0D0681E}</Expression>
							<Expression>{Property:43D17CBB-8142-4C75-B36D-32D529D5D75E}</Expression>
							<Expression>0 m</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m external</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Length</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:30EF220F-495D-4B8B-AE0C-484A04814816}</Expression>
							<Expression>0 m</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m internal</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Length</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:F7D3DF2E-1478-4DA9-BAA4-A09AEB759562}</Expression>
							<Expression>0 m</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m2 gross</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:567C4B42-4904-4872-BDFD-8BAB914989BC} * {Property:3799B10A-61C5-4566-BF9C-EAA9CE49196E}</Expression>
							<Expression>{Property:EBCDA9F2-D4FE-4784-945E-F11C2DC89A0A}</Expression>
							<Expression>{Property:BC5C0BC9-797C-4914-96FE-1CE084BA80F2}</Expression>
							<Expression>{Property:1F09B9C5-DCC3-4C8D-ACF3-237C1798315A} + {Property:E55E9D07-CC06-4413-BB58-9925C3A40FCE}</Expression>
							<Expression>AVG ( {Property:DD953D84-800D-4556-8EBF-6E33384E26B0}, {Property:F68CABD4-7198-4CCB-9DB9-D32943E74772} )</Expression>
							<Expression>{Property:A40FD114-CDA3-4554-8831-29FF73151153}</Expression>
							<Expression>{Property:BBFB0A79-3A2F-4AEF-93FF-08E16C7A9408}</Expression>
							<Expression>{Property:7D263579-346F-4B6F-8A8A-9847F1DDC556}</Expression>
							<Expression>{Property:2FEF2535-7688-4A26-A0C8-2E892CBDCFD8}</Expression>
							<Expression>{Property:E9409091-7421-4D43-9628-557085B5236A}</Expression>
							<Expression>{Property:00AB35B2-E04C-4E67-B5A9-DF2DB9605095}</Expression>
							<Expression>{Property:E00CB63C-D50C-4EE5-85C0-5B31364F6C33}</Expression>
							<Expression>{Property:55F9F389-C7CF-4661-B603-5B3A0591CB21} * {Property:C58C7FC2-CBFC-4998-93D1-0A40A0D0681E}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m2 net</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:44281C72-A669-4AC0-BC45-3FCD3CC06C12}</Expression>
							<Expression>{Property:9FF86DF1-5498-4925-83BA-1D9B97ABE103}</Expression>
							<Expression>{Property:EBCDA9F2-D4FE-4784-945E-F11C2DC89A0A}</Expression>
							<Expression>{Property:2C928CA4-9160-4A4E-A82F-F046FA68A364} + {Property:2DC11270-2540-4481-B91C-A9989AABB974}</Expression>
							<Expression>AVG ( {Property:DD953D84-800D-4556-8EBF-6E33384E26B0}, {Property:F68CABD4-7198-4CCB-9DB9-D32943E74772} )</Expression>
							<Expression>{Property:00AB35B2-E04C-4E67-B5A9-DF2DB9605095} - {Property:60FEE118-37EE-44F3-A6C9-739D86EA1976}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m2 net external / superior</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:9FF86DF1-5498-4925-83BA-1D9B97ABE103}</Expression>
							<Expression>{Property:2A56FFC1-56D5-4BD2-96C9-68FBE95CB1A6} + {Property:89193DEB-15D8-46BC-AA0E-2E427078E247}</Expression>
							<Expression>{Property:7A4FD05E-84A7-4657-835C-51364750CD1A}</Expression>
							<Expression>{Property:BBFB0A79-3A2F-4AEF-93FF-08E16C7A9408} - ( {Property:7DFBF3E9-ABBE-43DC-9FA2-0E15522863B2} + {Property:C5282D23-503C-4322-A01C-05307D321A8C} )</Expression>
							<Expression>{Property:2FEF2535-7688-4A26-A0C8-2E892CBDCFD8}</Expression>
							<Expression>{Property:1E5C8669-8287-4F19-AAA6-5D3B477F7823}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m2 net internal / inferior</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:76E0997D-F61D-4501-B4E8-BF47BFDA838D}</Expression>
							<Expression>{Property:2C928CA4-9160-4A4E-A82F-F046FA68A364} + {Property:2DC11270-2540-4481-B91C-A9989AABB974}</Expression>
							<Expression>{Property:92559984-CA5C-4D48-AAE8-3BA455BA486F}</Expression>
							<Expression>{Property:A33FB2D0-4627-4B92-9D5A-748437CC2702}</Expression>
							<Expression>{Property:6BC5113C-0B44-4FA6-BE54-F497ED2356A9}</Expression>
							<Expression>{Property:3B701B19-BA74-4AC4-9435-28B29A9328C1}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m2 net lateral</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>IF ( {Property:863D9834-62CA-4EAA-9FD0-F854549D6ED6} &lt; {Property:D74AE1B2-84BC-43D3-9A67-28D2F5E4D83A}, {Property:D74AE1B2-84BC-43D3-9A67-28D2F5E4D83A}, {Property:863D9834-62CA-4EAA-9FD0-F854549D6ED6} )</Expression>
							<Expression>{Property:F21984CE-80E2-4CF2-A958-4F4911010D7A}</Expression>
							<Expression>{Property:2BDE575C-5173-4A96-84CB-7879E1E2E9BD}</Expression>
							<Expression>{Property:4FAEBA85-9498-4B3F-9627-AEE66E99C737}</Expression>
							<Expression>{Property:343B4EE6-EE02-4CFA-878D-70028DDBF960}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m3 gross</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Volume</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:DB3A47B7-9723-47EB-B8BF-224761379150}</Expression>
							<Expression>{Property:C4B62357-1289-4D43-A3F6-AB02B192864C} * {Property:3799B10A-61C5-4566-BF9C-EAA9CE49196E} * {Property:567C4B42-4904-4872-BDFD-8BAB914989BC}</Expression>
							<Expression>{Property:2FEF2535-7688-4A26-A0C8-2E892CBDCFD8} * {Property:C4B62357-1289-4D43-A3F6-AB02B192864C}</Expression>
							<Expression>0 m3</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m3 net</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Volume</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:FC8B1598-3E3B-4A4F-BBCE-277F83BC8598}</Expression>
							<Expression>0 m3</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m3 net external / superior</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:9FF86DF1-5498-4925-83BA-1D9B97ABE103}</Expression>
							<Expression>{Property:7A4FD05E-84A7-4657-835C-51364750CD1A}</Expression>
							<Expression>( {Property:BBFB0A79-3A2F-4AEF-93FF-08E16C7A9408} - {Property:7DFBF3E9-ABBE-43DC-9FA2-0E15522863B2} )</Expression>
							<Expression>{Property:1E5C8669-8287-4F19-AAA6-5D3B477F7823}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
				<PropertyDefinition>
					<Name>m3 net internal / inferior</Name>
					<Description/>
					<ValueDescriptor Type="SingleValueDescriptor">
						<ValueType>Numeric</ValueType>
					</ValueDescriptor>
					<MeasureType>Area</MeasureType>
					<DefaultValue>
						<DefaultValueType>Expression</DefaultValueType>
						<ExpressionDefaultValue>
							<Expression>{Property:76E0997D-F61D-4501-B4E8-BF47BFDA838D}</Expression>
							<Expression>{Property:92559984-CA5C-4D48-AAE8-3BA455BA486F}</Expression>
							<Expression>( {Property:7E6C3A41-12FE-4B23-9001-8707D24247AE} - {Property:7DFBF3E9-ABBE-43DC-9FA2-0E15522863B2} )</Expression>
							<Expression>{Property:3B701B19-BA74-4AC4-9435-28B29A9328C1}</Expression>
							<Expression>0 m2</Expression>
						</ExpressionDefaultValue>
					</DefaultValue>
					<ClassificationIDs>
						<ClassificationID>
							<ItemID>[LOT_LOTINDEX]</ItemID>
							<SystemIDName>[LOT_LOTINDEX_NAME]</SystemIDName>
							<SystemIDVersion>1.0</SystemIDVersion>
						</ClassificationID>
					</ClassificationIDs>
				</PropertyDefinition>
			</PropertyDefinitions>
		</PropertyDefinitionGroup>
	</PropertyDefinitionGroups>
</BuildingInformation>
